
#
#       Configuration Bind for queyras.fr.clara.net (== ns3.fr.clara.net)
#
#       >>>>>> AUTHORITATIVE ONLY NAME SERVER FOR CLARANET / EASY ZONES <<<<<<
#

options {
        directory "/etc/bind";

        query-source address 212.43.194.83 port 53;

        pid-file "/var/run/bind/run/named.pid";

        listen-on { 212.43.194.83; 127.0.0.1; };

        recursion no;

        allow-query { any; };
        allow-transfer { none; };
        allow-recursion { none; };

        version "Claranet Name Server";
};

logging {
        channel "queries_log" {
                syslog local0;
                print-category no;
                print-severity no;
                print-time no;
                severity info;
        };

        category "queries" { "queries_log"; };
};

controls { inet 127.0.0.1 allow { any; } keys { "rndc-key"; }; };

include "rndc.key";

# No root servers hints or localhost zones. We will never serve these zones.

#zone "194.43.212.in-addr.arpa" { type slave; masters { 212.43.194.81; }; file "212.43.194.rev"; };

include "clara.conf";
include "ipv6.conf";
include "easy.conf";

// zone "stormcorp.net" { type master; file "stormcorp.net"; };
